HOMEABOUT USCHARTSWEBMASTERSCONTACT USFORUM

Reply
 
Thread Tools Display Modes
Old 12-28-2007, 02:50 PM   #1
pyro
Junior Member
 
Join Date: Dec 2007
Posts: 1
Install problem.
Hi.

I get error message "Can't link engine!" on step 2. What should be done in this case? I have checked permission for setup/engine, setup/engine/Linux, setup/engine/Unix, etc. folders (permission 777). But the problem persists. Please advice.

Last edited by pyro : 01-02-2008 at 07:03 PM.
pyro is offline   Reply With Quote
Old 01-08-2008, 06:34 PM   #2
roman
Member
 
Join Date: Jan 1970
Posts: 31
Hello! Already posted an answer in ticket. Try to upload setup.tar.gz once more from our server and then install rotator.
roman is offline   Reply With Quote
Old 03-24-2008, 10:41 AM   #3
AndreWPN
Junior Member
 
Join Date: Mar 2008
Posts: 1
I have this problem too.
I have downloaded new script version, installed all libs, and have on step 2 error message "Can't link engine!" "Can't link sharpen!".
What I have to do with this problem?
AndreWPN is offline   Reply With Quote
Old 04-03-2008, 10:00 PM   #4
roman
Member
 
Join Date: Jan 1970
Posts: 31
You can try to type command "cc `pcre-config --libs` `mysql_config --libs` -lgd `curl-config --libs` -o engine ./<YOU OS(Linux or Unix)>/*.o" in rt/setup/engine directory and send to us output (via ticket), we'll tell you where the problem is.
It's recomended to use tickets for such questions, because install problems are diffrent on diffrent servers.
roman is offline   Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT. The time now is 08:49 AM.